/* CORE CSS */

body {
	color: #131313;
	background-color:#FFF;
	margin: -25px auto 0 auto;.
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

* {

}

.wrapper {
	background: #FFFFFF;
	width: 90%;
	margin: 25px auto;
	border: none;
	padding-top:10px;
	min-width: 900px;
}

.content {
	background: #FFFFFF;
	width: 90%;
	margin: 25px auto;
	border: none;
	min-width: 900px;
}

.popupcontent {
	background: #FFFFFF;
	width: 90%;
	margin: 25px auto;
	border: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
	font-weight: bold;
	margin: 10px 0 0 0;
}

h1 {font-size: 36px;}
h2 {
	font-size: 14px;
	vertical-align: middle;
	text-align: center;
}
h3 {
	color: #BA1D1D;
	font-size: 14px;
	text-transform: uppercase;	
}
h4 {font-size: 21px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}

a:link {
	color: #444;
	text-decoration: none;
}

a:visited {text-decoration: none;}
a:focus {text-decoration: none;}
a:focus; :focus {outline: 1px dotted #000;}
a:hover, a:active {text-decoration: underline;}

a > img {border: 0px}

ul	{ 
	margin: 0; 
	padding: 10px 10px 10px 20px; 
	list-style: url(img/bullet.gif) none; 
	line-height: 1em; 
}

li	{ 
	padding-bottom: 5px; 
}

.button	{
	padding: 1px;
}

/* HORIZONTAL MENU */

ul.tab, li.tab {
	border:0; 
	margin:0; 
	padding:0; 
	list-style:none;
}

ul.tab {
	border-bottom:solid 1px #DEDEDE;
	height:29px;
	padding-left:20px;
	clear: left;
}

li.tab {
	float:left; 
	margin-right:2px;
}

li.tab a:link, li.tab a:visited {
	background:url(img/tab-round.png) right 60px;
	color:#666666;
	display:block;
	font-weight:bold;
	height:30px;
	line-height:30px;
	text-decoration:none;
}

.tab a span{
	background:url(img/tab-round.png) left 60px;
	display:block;
	height:30px;
	margin-right:14px;
	padding-left:14px;
}


li.tab a:hover span{
	background:url(img/tab-round.png) left 30px;
	display:block;
	cursor:pointer;
}

li.tab a:hover{
	background:url(img/tab-round.png) right 30px;
	display:block;
	cursor:pointer;
}


/* -------------------------------- */
/* ACTIVE ELEMENTS */
.active a:link, .active a:visited, .active a:visited, .active a:hover{
background:url(img/tab-round.png) right 0 no-repeat;
}
.active a span, .active a:hover span{
background:url(img/tab-round.png) left 0 no-repeat;
}


/* END - HORIZONTAL MENU */

input {
	margin: 3px;
}

.padding {
	padding: 15px;
}

.mediumpadding {
	padding: 10px;
}

.smallpadding {
	padding: 5px;
}

.smallpaddingtop {
	padding-top: 5px;
}

.mediumpaddingtop {
	padding-top: 16px !important;
}

.smallspan {
	font-size: 10px;
}

.mediumspan {
	font-size: 16px;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

.clearboth {
	clear: both;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.maxwidth {
	width: 97.5%;
}

.centre {
	padding: 0 auto;
	text-align: center !important;
}

.centerlefttext {
	padding: 0 auto;
	text-align: left;
}

.thumbnail>a>img {
	border: 0px;
}

p { 
	margin: 0px 0px 5px 0px; 
}

.container	{ 
	background-color: #ffffff; 
}

.border	{ 
	border: 1px solid #D6D6D6; 
}

.lefttext {
	text-align: left;
}

/* ELEMENTS - Header, Footer, Copyright */

.copyright {
	font-size:10px;
	text-align:center;
	margin:1px 0 5px 0;
	color:#555555;
	width:100%;
}

.counters {
	color: #990000;
	text-transform: uppercase;
	padding: 0px;
	font-size: 13px;
	float: right;
	text-align: right;
}
.servertime {
	color: #990000;
	text-transform: uppercase;
	font-size: 13px;
	text-align: right;
}
.serverdate {
	color: #990000;
	text-transform: uppercase;
	font-size: 13px;
	text-align: right;
}

.footer a:hover , .footer a:active	{ 
	color: #6DC0FC; 
}

.footer	{ 
	clear: both;
	padding: 5px; 
	text-align: center; 
	font-size: x-small; 
}

.logo	{ 
	width: auto; 
	margin-left: 20px; 
	margin-top: 0px;
	margin-bottom: 1%;
	background-color: #ffffff; 
	padding: 0; 
	float: left; 
	text-align: left; 
}

.banner	{ 
	padding-left: 5px; 
	padding-top: 10px;
	padding-bottom: 1%;
	clear: left;
}

.about	{ 
	padding-left: 5px; 
	clear: left;
	text-align: left;
}

.welcome	{ 
	width: auto; 
	margin-left: 1%; 
	margin-bottom: 20px;
	font-size: 1.5em;
	float: left; 
	text-align: left; 
}

.catsearch	{ 
	background-color: #3592CF; 
	color: #333333; 
}

.barBrowse	{ 
	margin: 5px 0 0 0; 
	padding: 0 5px 0 0; 
	text-align: right; 
	float: left; 
}

.barSearch	{ 
	margin: 5px 0 0 0; 
	padding: 0 0 0 5px; 
	text-align: left; 
	float: left; 
}

.top_bar {
	background-color:#CFCDCD;
	height:30px;
	border-top:none;
	border-bottom:none;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	
}
.all_categories {
	text-transform: uppercase;
	font-weight: bold; 
}


/* TABLES */

td {
	padding: 3px;
}

.notd td {
	padding: 0px;
}

.table-bar a:active	{ 
	color: #BA1D1D; 
}

th	{ 
	color: #666; 
	font-size: 13px; 
	background-color: #CFCDCD; 
	font-weight: bold; 
	text-transform: capitalize; 
	padding: 2px; 
}

table.container	{ 
	float: none; 
}

.titTable2 {
	background-color: #EEEEEE;
	text-align: left;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bolder;
	color: #666666;
	border: 1px solid #C9C9C9;
	text-transform: uppercase;
	width: 98.5%; 
	margin: 5px auto;
}

.table1	{ 
	clear: both; 
	text-align: left; 
	padding: 5px; 
}

.table2	{ 
	width: 100%; 
	padding: 5px; 
	clear: left; 
	text-align: left; 
	float: left;
}

.popuptable2	{ 
	width: 90%; 
	padding: 5px; 
	clear: left; 
	text-align: left; 
	float: left;
}

.table3	{ 
	width: 100%;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.table4	{ 
	width: 70%; 
	padding: 5px; 
	clear: left; 
	text-align: left; 
	float: left;
}

.teir2table	{ 
	padding-left: 21%; 
}

.tableContent3	{ 
	font-size: 13px; 
}

.tableContent2	{ 
	font-size: 13px; 
	width: 100%; 
	padding: 0px; 
}

.titTable3	{ 
	background-color: #6D7072;
	color: #fff; 
	text-align: right; 
	padding: 5px; 
	border-top: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc; 
}

.titTable3 a {
	color: #fff;
}

.titTable4	{ 
	background-color: #EEEEEE; 
	text-align: left; padding: 5px; 
	font-size: 13px; 
	font-weight: bolder; 
	color: #666666; 
	border-top:  1px solid #C9C9C9; 
	text-transform: uppercase; 
	border-bottom: 1px solid #C9C9C9;
	clear: left;
}

h4.boxhead {
	font-weight: bold;
	font-size: 14px;
	border: solid 1px #b0b0b0;
	background: #707070;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding: 4px;
	width: auto;
}

h4.boxheadleft {
	font-weight: bold;
	font-size: 14px;
	border: solid 1px #b0b0b0;
	background: #707070;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	padding: 4px;
	width: auto;
}

.thumbnail {
	width: 10%;
}

.title {
	width: 50%;
}

.bid {
	width: 20%;
}

.ends {
	width: 20%;
}

.lotnum {
	width: 10%;
}

/* LAYOUT */
.rightside {
	display:block;
	float:right;
	text-align:right;
	margin-right:5px;
}

.leftside {
	display:block;
	float:left;
	text-align:left;
	margin-left:5px;
}

.splitbox {
	margin: 10px auto;
	display: block;
	width: 90%;
}

.splitbox:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.left {
	display: block;
	position: relative;
	padding: 5px 0.5% 5px 5px;
	width: 22%;
	float: left;
}

div.middle {
	display: block;
	position: relative;
	padding: 5px 0.5% 5px 0.5%;
	width: 55%;
	float: left;
}

div.right {
	display: block;
	position: relative;
	padding: 5px;
	width: 19%;
	float: right;
}

#featured {
	float:left;
	display:block;
	width:180px;
        height:115px;
	margin:5px;
	background-color:#ECECB1;
	border:#CCCCCC 1px solid;
	padding:5px;
}

#sectionheader {
	background-color:#b4d3ec;
}

.auc_last, #auc_last {
	display:block;
}

#max_bids {
	display:block;
}

#end_soon {
	display:block;
}

.featured_img {
	display:block;
	margin:0 0 3px 0;
}

/* ITEM DETAIL */
.lefttext {
	display: block;
	float: left;
}

.righttext {
	display: block;
	float: right;
}

.itemdetimage {
	display: block;
	position: relative;
	width: 60%;
	float: left;
	text-align: center;
}

.itemdetcontainer {
	display: block;
	position: relative;
	width: 35%;
	float: left;
	margin: auto;
}

.itemdet {
	display: block;
	position: relative;
	width: auto;
	float: left;
	padding: 5px 0px 0px 5px;
}

.itemdetlabel {
	display: block;
	position: relative;
	width: auto;
	float: left;
	padding: 5px 5px 0px 0px;
	font-weight: bold;
	clear: left;
}

.itemdetsellercontainer {
	display: block;
	position: relative;
	width: 29.9%;
	float: left;
}

.itemdetsellercontainer li {
	margin-left: 10%;
}

/* ITEM DETAIL */
.label {
	width: 17%;
	margin: 10px 3% 10px 0px;
	float: left;
	text-align: left;
	clear: left;
}

.labelbold {
	width: 17%;
	margin: 10px 3% 10px 0px;
	float: left;
	text-align: left;
	clear: left;
	font-weight: bold;
}

.clearfix {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.input {
	width: auto;
	margin: 10px 0px;
	float: left;
	text-align: left;
}

.itemdet > span.counter {
	color: red;
}

.submit {
	text-align: center;
	padding-top: 10px;
	width: 100%;
	margin: 10px 0px;
	float: left;
	clear: both;
}

.egtext {
	width: auto;
	margin: 10px 0px;
	float: right;
	text-align: left;
	font-size: 80%;
	vertical-align: bottom;
}

/* IMAGE INSERT */
.insertimgdesc {
	padding-left: 5%;
}

/* FAQ */
.rightlink {
	text-align: right;
}

/* VERTICAL MENU */
#navcontainer, .navcontainer {
margin: 0 auto;
padding: 0;
font-family: georgia, serif;
font-size: 13px;
text-align: center;
}

ul#navlist, ul.navlist {
text-align: left;
list-style: none;
padding: 0;
margin: 0 auto;
}

ul#navlist li, ul.navlist li {
display: block;
margin: 0;
padding: 0;
}


ul#navlist li#heading, ul.navlist li#heading {
	height: 20px;
	vertical-align: middle;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-khtml-border-top-left-radius:5px;
	-khtml-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

h2#navlist, h2.navlist {
	background: -moz-linear-gradient(top,  #5287a6,  #999);
	height: 20px;
	vertical-align: middle;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-khtml-border-top-left-radius:5px;
	-khtml-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

ul#navlist li a, ul.navlist li a {
display: block;
padding: 0.5em 0 0.5em 2em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #777;
text-decoration: none;
background: #f5f5f5;
width: 100%;
}

#navcontainer>ul#navlist li a, .navcontainer>ul.navlist li a  {
width: auto;
}

ul#navlist li#active a, ul.navlist li#active a {
background: #c9c9c9;
color: #800000;
}

ul#navlist li a:hover, ul#navlist li#active a:hover, ul.navlist li a:hover, ul.navlist li#active a:hover {
color: #800000;
background: transparent;
border-color: #aaab9c #fff #fff #ccc;
}

.navsearch {
display: block;
padding: 0.5em 0 0.5em 2em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #777;
text-decoration: none;
background: #f5f5f5;
width: auto;
text-align: left;
}

/* END - VERTICAL MENU */


/* ROUNDED CORNERS */
.rounded-top {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.rounded-bottom {
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.rounded-left {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.rounded-right {
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

h4.rounded-top {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

h4.rounded-bottom {
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

h4.rounded-left {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

h4.rounded-right {
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* BID STUFF */

.yourbidloss {
	color:#9F0000;
	background:#FFD5D5;
	padding:15px 0 15px 40px;
	font-weight: bold;
}

.yourbidwin {
	color:#099F00;
	background:#EAFFEC;
	padding:15px 0 15px 40px;
	font-weight: bold;
}

/* NOT SURE */

.fbstar {
	vertical-align: middle;
}

.alt-row {
	background-color:#D8D8D8;
}

.spacer {
	margin: 5px 0 5px 0;
}


.barSec	{
	margin: 0 auto !important;
	text-align: center;
	clear: both;
}

.barSec form,
.barSec form div {
    display: inline;
}

.barSec button {
    display: inline;
    vertical-align: middle;
}


dl.tabs	{ 
	margin: 0 0 0 5px; 
	padding: 0; 
	width: 100%; 
	font-size: 13px; 
}

dl.tabs dd	{ 
	margin: 1px; 
	padding: 5px; 
	float: left; 
	background: transparent url(img/bot_deg.gif) repeat; 
	border-top: 1px solid #AEACAC; 
	border-right: 1px solid #AEACAC; 
	border-bottom: 0px; 
	border-left: 1px solid #AEACAC; 
}

dd.selected {
	background: transparent url(img/bot_deg_dark.gif) repeat !important;
}

.hg	{ 
	background-color: #3592CF; 
}

.imgSep	{ 
	background: transparent url(img/imgsep.gif) no-repeat center; 
	margin: 0px 4px 1px 4px; 
	display: inline; 
	height: 8px; width: 8px; 
}

.imgTitL	{ 
	background: transparent url(img/tit_l.gif) no-repeat center; 
	margin: 0px 5px 1px 0px; 
	display: inline; 
	height: 8px; width: 8px; 
}

.imgTitR	{ 
	background: transparent url(img/tit_r.gif) no-repeat center; 
	margin: 0px 0px 1px 5px; 
	display: inline; 
	height: 8px; 
	width: 8px; 
}

.errfont	{ 
	background-color: #FFFF00; 
	font-weight: bold; 
	font-family: Verdana, Arial, Sans; 
	color: #FF0000; 
	text-align: center; 
	padding: 3px auto;
}

.board	{ 
	width: inherit; 
	padding: 5px;
	clear: both; 
	text-align: center; 
}

.bidimg {
	clear: left;
	float: left;
	text-align: center;
	width: 20%;
	margin: 3% auto auto auto;
}

.bidform {
	float: left;
	text-align: left;
	width: auto;
}

.retractbidform {
	float: left;
	text-align: left;
	width: 70%;
}

span.selected>a {
	background-color: #E1E1E1 !important;
}

.textred {
	color: red;
}

/*  Michael Cole */

/* Template messages */

#system_messages {
	border-top: 1px solid #C9C9C9;
	border-bottom: 1px solid #C9C9C9;
	background-color: #EEEEEE;
	font-size: 20px;
}

.system_message {
	font-size: 16px;
	margin: 5px;
	padding: 5px;
}
.system_message span {
	font-weight: bold;
	font-size: 16px;
}
.system_message span:after {
	content: ": ";
}
.system_message_info {
	background-color: #AAAAFF;
}
.system_message_error {
	background-color: #FFAAAA;
}